Page MenuHomeFreeBSD

www/piwik: Update from 3.2.0 to 3.2.1
ClosedPublic

Authored by joneum on Dec 31 2017, 3:10 PM.

Details

Summary

www/piwik: Update from 3.2.0 to 3.2.1

Changelog: https://piwik.org/changelog/piwik-3-2-1/

*While here, switch to DISTVERSION

PR: 224550
Reported by: flo
Approved by: xxx (mentor)
#Differential Revision: https://reviews.freebsd.org/Dxxxxx

Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 14000
Build 14193: arc lint + arc unit

Event Timeline

joneum created this revision.Dec 31 2017, 3:10 PM
joneum edited the summary of this revision. (Show Details)Jan 2 2018, 8:42 PM
joneum accepted this revision.Jan 7 2018, 8:21 AM
This revision is now accepted and ready to land.Jan 7 2018, 8:21 AM
joneum closed this revision.Jan 7 2018, 8:21 AM